Bug 26987 - [Export] Absolute paths in pages of exported static site
Summary: [Export] Absolute paths in pages of exported static site
Status: NEW
Alias: None
Product: Lenya
Classification: Unclassified
Component: Miscellaneous (show other bugs)
Version: 1.2
Hardware: PC All
: P3 major
Target Milestone: 1.2.6
Assignee: Lenya Developers
URL:
Keywords:
Depends on:
Blocks: 25545
  Show dependency tree
 
Reported: 2004-02-16 19:46 UTC by Andreas Kuckartz
Modified: 2007-04-23 05:07 UTC (History)
1 user (show)



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Kuckartz 2004-02-16 19:46:19 UTC
(Copied from first part of Bug 26986)

A problem with 1.2RC2 on Windows 2000:

I had these problems with the exported static site of the default 
publication in G:\Lenya12
\build\lenya\webapp\lenya\pubs\default\work\export\pending\default\live\

1. the path to the css file is absolute and not 
correct: "/default/live/css/page.css"

2. The png-picture is not used because the path is 
absolute and not correct: "file:///G:/default/live/images/project-logo.png"
Comment 1 Andreas Kuckartz 2004-11-02 18:17:47 UTC
Bug 25545 has been resolved as fixed.

Maybe this one now also can be resolved.
Comment 2 Andreas Kuckartz 2004-11-08 21:35:38 UTC
I will test the status of this bug.
Comment 3 Andreas Kuckartz 2006-09-25 18:17:41 UTC
Sorry, had no time to look into this.